@charset "utf-8";

/*
* vw 단위 사용법
* 80px => calc(80 * var(--vw));
*/

.imc .imc__con {
  position: relative;
}
.imc .imc__product {
  position: absolute;
  top: 16.12%;
  left: 21.3%;
  display: grid;
  gap: 12.2%;
  grid-template-columns: repeat(5, 1fr);
  height: 0.5%;
  width: 51.5%;
}
.imc .imc__product-item {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0;
}